<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle>

    <storeData>
        <name>
			<en>Cassette Trailer</en>
			<de>Kassettenanhänger</de>
			<fi>Kasetti Perävaunu</fi>
        </name>
		<specs>
            <combination xmlFilename="xml/lizardspirit.xml"/>
			<combination xmlFilename="xml/kasettilava.xml"/>
			<combination xmlFilename="$data/vehicles/volvo/fh16/fh16.xml"/>
        </specs>
        <functions>
            <function>$l10n_function_tipper</function>
            
        </functions>
        <image>cassettetrailer.dds</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>xml/kasettikarry.xml</xmlFilename>
                <offset>0 0 0</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>xml/kasettikarrynlava.xml</xmlFilename>
                <offset>0 0 0</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="1" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>lizard</brand>
        <rotation>0</rotation>
        <category>trailers</category>
        
    </storeData>

    <base>
        <size width="2.6" length="10" />
    </base>
</vehicle>